
Infrastructure - Story #1387

packaging GMN as standalone MN

2011-02-28 20:22 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.18-Block.3   

Story Points:    

Description

want to be able to operate GMN as a stand alone MN, including the admin interfaces.

History

#1 - 2011-04-25 15:56 - Dave Vieglais

- Target version set to Sprint-2011.17-Block.3

- Position set to 13

- Position deleted (51)

#2 - 2011-05-02 17:13 - Dave Vieglais

- Assignee set to Roger Dahl

#3 - 2011-05-03 03:46 - Dave Vieglais

- Position set to 188

- Position deleted (17)

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

#4 - 2011-05-04 13:58 - Roger Dahl

- Status changed from New to Closed

GMN install docs:

https://repository.dataone.org/software/cicore/trunk/mn/d1_mn_generic/doc/_build/html/
